.i-v-more{
	border: 1px solid #eee;
	border-radius: 5px;
	width: 118px;
	height: 42px;
	color: #fff;
	transition: color 0.3s ease;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	cursor: pointer;
}
.i-v-more:hover{
	color: #ec4200;
	border: 1px solid #ec4200;
}
.pc-header-menu{
	border-bottom: 1px solid #eee;
	background: #010C11;
	position: sticky;
	top: 0;
	z-index: 999;
}
.pc-menu-out{
	height: 80px;
	display: flex;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
	justify-content: space-between;
	flex: 1;
}
.header-logo-box{
	height: 34px;
}
.header-logo-box img{
	height: 100%;
	width: auto;
}
.pc-menu-box{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 100px;
}
.pc-menu-list{
	height: 80px;
	position: relative;
}
.p-m-l-a{
	height: 100%;
	padding: 0 20px;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 16px;
	transition: color 0.3s ease;
}
.p-m-l-a.active{
	color: #ec4200;
}
.p-m-l-a:hover{
	color: #ec4200;
}

.pc-sub-menu-box{
	border-radius: 5px;
	overflow: hidden;
	position: absolute;
	top: 80px;
	left: 20px;
	background: #fff;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	display: none;
}
.pc-sub-menu-list{
	border-bottom: 1px solid #eee;
}
.p-s-m-l-a{
	padding: 16px 20px;
	display: block;
	white-space: nowrap;
	transition: color 0.3s ease;
}
.p-s-m-l-a.active{
	color: #ec4200;
}
.p-s-m-l-a:hover{
	color: #ec4200;
}
.footer-out-box{
	width: 100%;
	height: 650px;
	background: #ff8255;
	position: relative;
	display: flex;
	align-items: center;
}
.index-footer-img{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
	z-index: 1;
}
.footer-box{
	position: relative;
	z-index: 11;
	width: 1400px;
	margin: 0 auto;
}
.footer-log{
	width: 200px;
}
.footer-log img{
	width: 100%;
	height: auto;
}
.footer-info{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.footer-contact{
	margin-top: 50px;
}
.f-c-item{
	margin-bottom: 32px;
	display: flex;
	align-items: center;
}
.f-c-icon{
	margin-right: 16px;
}
.f-c-icon img{
	width: 20px;
	height: 20px;
}
.f-v-icon{
	margin-left: 16px;
}
.f-v-icon img{
	width: 30px;
	height: 30px;
}
.f-c-info{
	font-size: 16px;
	color: #fff;
}
.footer-m-title{
	color: #fff;
	font-size: 20px;
	padding-bottom: 20px;
	display: block;
	transition: color 0.3s ease;
}
.footer-m-title:hover{
	color: #ec4200;
}
.footer-sub-title{
	color: #fff;
	font-size: 14px;
	padding: 20px 0;
	display: block;
	transition: color 0.3s ease;
}
.footer-sub-title:hover{
	color: #ec4200;
}
.footer-b-right{
	
}
.footer-m-box{
	display: flex;
	align-items: flex-start;
	gap: 80px;
}
.footer-copy{
	margin-top: 40px;
	width: 1400px;
	border-top: 1px solid #eee;
	padding: 50px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer-c-icon{
	display: flex;
	align-items: center;
	gap: 10px;
}
.footer-c-font{
	font-size: 12px;
	color: #fff;
}

.index-contact-out{
	width: 100%;
	height: 780px;
	position: relative;
	display: flex;
	align-items: center;
}
.index-contact-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index-c-box{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 11;
	background: rgba(0, 0, 0, 0.7);
	display: flex;
	align-items: center;
}
.index-c-info{
	width: 1200px;
	margin: 0 auto;
}
.index-c-us{
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 32px;
}
.index-c-out{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.index-c-in-box{
	width: 575px;
	margin-bottom: 32px;
}
.index-c-in-box input{
	border: 1px solid #eee;
	height: 50px;
	width: 100%;
	font-size: 16px;
	padding: 0 16px;
	border-radius: 4px;
	background: #eee;
	color: #010C11;
}
.index-c-out textarea{
	width: 1200px;
	background: #eee;
	border-radius: 4px;
	padding: 16px;
	font-size: 16px;
	resize: none;
	color: #010C11;
}
.submit-btn{
	margin-top: 32px;
	background: #eee;
	color: #010C11;
}
.web-menu{
	display: none;
}
.iswebshow{
	display: none;
}
.is-web-m-out{
	display: none;
}
@media screen and (max-width: 1200px){
	.pc-menu-out{
		width: 100%;
		padding: 0 20px;
	}
}
@media screen and (max-width: 1000px){
	.pc-menu{
		display: none;
	}
	.web-menu{
		display: block;
	}
	.header-logo-box{
		display: block;
		height: 28px!important;
	}
	.web-menu-out{
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 0 0 20px;
	}
	.web-m-icon{
		width: 50px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		user-select: none;
	}
	.web-m-icon img{
		width: 26px;
		height: auto;
	}
	.index-c-info{
		width: 100%;
		padding: 0 10px;
	}
	.index-contact-out{
		height: 440px;
	}
	.index-c-in-box{
		width: 100%;
		margin-bottom: 14px;
	}
	.index-c-in-box input{
		height: 32px;
		font-size: 12px;
	}
	.index-c-us{
		font-size: 20px;
		margin-bottom: 20px;
	}
	#sub-message{
		margin-top: 14px;
	}
	.index-c-out textarea{
		font-size: 12px;
		width: 100%;
	}
	.footer-out-box{
		height: auto;
	}
	.footer-box{
		width: 100%;
	}
	.footer-info{
		flex-direction: column;
	}
	.footer-log{
		width: 140px;
		margin: 0 auto;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.footer-info{
		padding: 0 10px;
	}
	.footer-contact{
		margin-top: 20px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.f-c-item{
		margin-bottom: 20px;
	}
	.f-c-info{
		font-size: 12px;
		text-align: justify;
		word-break: break-word;
	}
	.f-c-icon{
		margin-right: 10px;
	}
	.f-c-icon img{
		width: 16px;
		height: 16px;
	}
	.isweb-flex1{
		width: 50%;
	}
	.footer-b-right{
		width: 100%;
	}
	.footer-menu{
	}
	.footer-m-box{
		gap: inherit;
		justify-content: space-between;
	}
	.footer-m-title{
		margin-top: 20px;
		font-size: 14px;
		padding-bottom: 10px;
	}
	.footer-sub-title{
		font-size: 12px;
		padding: 10px 0;
	}
	.footer-copy{
		margin-top: 20px;
		padding: 16px 0  0 0;
	}
	.footer-c-font{
		word-break: break-word;
		padding: 0 20px;
		text-align: center;
		margin-bottom: 16px;
		line-height: 20px;
	}
	.footer-copy{
		width: 100%;
		flex-direction: column;
	}
	.footer-c-icon{
		margin-bottom: 20px;
	}
	.f-v-icon img{
		width: 20px;
		height: 20px;
	}
	.iwpcshow{
		display: none;
	}
	.iswebshow{
		display: block;
	}
	.f-c-info.iswebshow{
		line-height: 18px;
	}
	.back-top{
		right: 10px;
	}
	.error-page{
		width: calc(100% - 0px);
		margin: 50px 0;
	}
}

.is-web-m-out{
	position: fixed;
	top: 61px;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	display: none;
}
.is-web-m-out.show {
	display: flex;
}
.web-me-info-out{
	width: 200px;
	height: 100vh;
	background: #fff;
	display: flex;
	flex-direction: column;
}

.p-web-l-a{
	color: #000;
	padding: 20px;
	display: block;
	font-size: 14px;
}
.p-web-l-box{
	border-bottom: 1px solid #eee;
}
.p-web-l-a.active{
	color: #ec4200;
}

.web-sub-menu-box{
	display: none;
}
.web-s-m-l-a{
	display: block;
	padding: 10px 40px 20px 40px;
	font-size: 12px;
}














